Subject: Re: AMOS for PC
From: Ben Marty <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 18 Jul 1994 06:30:35 +0500

You know, there's a Visual BASIC for DOS too.  And you can't argue
that it's not BASIC because it can compile any QBASIC program (and QBASIC
is an expansion on BASIC).  I wouldn't rate it as high as AMOS (because it
doesn't look possible to make a language as good as AMOS on the PC... please
someone prove me wrong), but it looks like THE high level language to use
on the PC to me.  I've been programming with Visual BASIC (both DOS and
Windows) for about a month and a half now (where I work) and have come up
with some pretty nice programs ... very quickly!